Last Comment Bug 761583 - Actually, don't build ach and wo on beta yet, both desktop and mobile
: Actually, don't build ach and wo on beta yet, both desktop and mobile
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Build Config (show other bugs)
: 11 Branch
: All All
: -- normal (vote)
: ---
Assigned To: Axel Hecht [pto-Aug-30][:Pike]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 06:42 PDT by Axel Hecht [pto-Aug-30][:Pike]
Modified: 2012-06-27 10:23 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
remove ach and wo from all-locales, desktop and mobile (476 bytes, patch)
2012-06-05 06:42 PDT, Axel Hecht [pto-Aug-30][:Pike]
lukasblakk+bugs: approval‑mozilla‑beta+
Details | Diff | Splinter Review

Description Axel Hecht [pto-Aug-30][:Pike] 2012-06-05 06:42:31 PDT
Created attachment 630151 [details] [diff] [review]
remove ach and wo from all-locales, desktop and mobile

Acholi and Wolof are not yet in shape for beta, and not going to be soon, so let's stop building them on beta.

That aspect slipped my mind when doing the migration data edits.

Fix is just an edit in browser/locales/all-locales and mobile/android/locales/all-locales, beta repository only.

Going straight for approval.
Comment 1 Lukas Blakk [:lsblakk] use ?needinfo 2012-06-05 09:52:07 PDT
Comment on attachment 630151 [details] [diff] [review]
remove ach and wo from all-locales, desktop and mobile

No risk, approving.
Comment 2 Dwayne Bailey 2012-06-06 01:27:01 PDT
wo - no activity, tried pretty hard.  Not sure we can get them back.
ach - very active, but I'm having to do quite some hand holding.  So we should see them quite soon I think.
Comment 3 Axel Hecht [pto-Aug-30][:Pike] 2012-06-06 02:40:21 PDT
Great, thanks for the update.

http://hg.mozilla.org/releases/mozilla-beta/rev/ec9437e9138d landed, marking FIXED.

Note You need to log in before you can comment on or make changes to this bug.